## gplots 2.0.7

=== DESCRIPTION ===
Package: gplots
Title: Various functions to draw plots.
Description: Various functions to draw miscellaneous plots
Depends: R (>= 1.9.0), gdata, gtools
Version: 2.0.7
Date: 2005-05-25
Author: Gregory R. Warnes.  Includes R source code and documentation
        contributed by
           - Ben Bolker,
           - Lodewijk Bonebakker,
           - Bendix Carstensen,
           - R. Gentleman,
           - Kjetil Halvorsen,
           - W. Huber
           - Nitin Jain,
           - Andy Liaw,
           - Don MacQueen,
           - M. Maechler,
           - Arni Magnusson,
           - Jim Rogers,
           - Marc Schwartz,
           - William Venables,
           - Ian Wilson,
        and others (let me know if I missed you!), as well as the Perl
        modules
           - "IO-stringy" (copyright 1996 by Eryq, and 1999,2001 by
             ZeeGee Software Inc),
           - OLE::Storage_Lite (copyright 2000,2001 by Kawai Takanori),
           - Spreadsheet::ParseExcel (copyright 2000-2002 by Kawai
             Takanori )
        under the terms of the GNU General Public Licence (GPL).
Maintainer: Nitin Jain <nitin.jain@pfizer.com>
License: GPL (version 2 or later)
Packaged: Wed May 25 17:50:34 2005; jainn02
