## gplots 2.0.8

=== DESCRIPTION ===
Package: gplots
Title: Various R programming tools for plotting data
Description: Various R programming tools for plotting data
Depends: R (>= 1.9.0), gtools, gdata, stats
Suggests: gtools, gdata
Version: 2.0.8
Date: 2005-08-31
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker and Thomas Lumley
Maintainer: Nitin Jain <nitin.jain@pfizer.com>
License: GPL (version 2 or later)
Packaged: Tue Sep  6 17:49:38 2005; jainn02
