## gplots 2.1.1

=== DESCRIPTION ===
Package: gplots
Title: Various R programming tools for plotting data
Description: Various R programming tools for plotting data
Depends: R (>= 1.9.0), gtools, gdata, stats
Recommends: datasets
Suggests: gtools, gdata
Version: 2.1.1
Date: 2005-11-17
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker and Thomas Lumley
Maintainer: Nitin Jain <nitin.jain@pfizer.com>
License: GPL (version 2 or later)
Packaged: Thu Nov 17 20:18:57 2005; warneg
