=== inst/doc/Makefile ===
BalloonPlot:
	pdflatex BalloonPlot.tex
	pdflatex BalloonPlot.tex
	\rm *.log
	\rm *.out
	\rm *.aux
