## gplots 2.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Depends: R (>= 1.9.0), gtools, gdata, stats
 Recommends: datasets
 Suggests: gtools, gdata
-Version: 2.2.0
-Date: 2005-11-17
+Version: 2.3.0
+Date: 2006-03-07
 Author: Gregory R. Warnes. Includes R source code and/or documentation
         contributed by Ben Bolker and Thomas Lumley
 Maintainer: Nitin Jain <nitin.jain@pfizer.com>
 License: GPL (version 2 or later)
-Packaged: Tue Dec 13 11:59:52 2005; jainn02
+Packaged: Fri Mar 10 09:24:55 2006; hornik
