## gplots 2.3.1

=== DESCRIPTION ===
Package: gplots
Title: Various R programming tools for plotting data
Description: Various R programming tools for plotting data
Depends: R (>= 1.9.0), gtools, gdata, stats
Recommends: datasets
Suggests: gtools, gdata
Version: 2.3.1
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker and Thomas Lumley
Maintainer: Gregory R. Warnes <warnes@bst.rochester.edu>
License: GPL (version 2 or later)
Packaged: Tue Aug  8 19:54:12 2006; warnes
