## gplots 2.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Depends: R (>= 1.9.0), gtools, gdata, stats
 Recommends: datasets
 Suggests: gtools, gdata
-Version: 2.3.1
+Version: 2.3.2
 Author: Gregory R. Warnes. Includes R source code and/or documentation
         contributed by Ben Bolker and Thomas Lumley
 Maintainer: Gregory R. Warnes <warnes@bst.rochester.edu>
 License: GPL (version 2 or later)
-Packaged: Tue Aug  8 19:54:12 2006; warnes
+Packaged: Tue Nov 14 13:30:11 2006; warnes
