## gplots 2.6.0

=== DESCRIPTION ===
Package: gplots
Title: Various R programming tools for plotting data
Description: Various R programming tools for plotting data
Depends: R (>= 1.9.0), gtools, gdata, stats
Recommends: datasets
Suggests: gtools, gdata
Version: 2.6.0
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by Ben Bolker and Thomas Lumley
Maintainer: Gregory R. Warnes <warnes@bst.rochester.edu>
License: GPL-2
Packaged: Tue Apr  8 09:29:07 2008; warnes
