## gplots 2.7.3

=== DESCRIPTION ===
Package: gplots
Title: Various R programming tools for plotting data
Description: Various R programming tools for plotting data
Depends: gtools, gdata, stats, caTools, grid
Recommends: datasets, grid
Suggests: gtools
Version: 2.7.3
Author: Gregory R. Warnes. Includes R source code and/or documentation
        contributed by (in alphabetical order): Ben Bolker, Lodewijk
        Bonebakker, Robert Gentleman, Wolfgang Huber Andy Liaw, Thomas
        Lumley, Martin Maechler, Arni Magnusson, Steffen Moeller, Marc
        Schwartz, Bill Venables
Maintainer: Gregory R. Warnes <greg@random-technologies-llc.com>
License: GPL-2
Packaged: 2009-10-22 20:53:34 UTC; warnes
Repository: CRAN
Date/Publication: 2009-10-23 06:41:03
