## gplots 2.7.4

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Depends: gtools, gdata, stats, caTools, grid
 Recommends: datasets, grid
 Suggests: gtools
-Version: 2.7.3
+Version: 2.7.4
 Author: Gregory R. Warnes. Includes R source code and/or documentation
         contributed by (in alphabetical order): Ben Bolker, Lodewijk
         Bonebakker, Robert Gentleman, Wolfgang Huber Andy Liaw, Thomas
@@ -12,6 +12,6 @@
         Schwartz, Bill Venables
 Maintainer: Gregory R. Warnes <greg@random-technologies-llc.com>
 License: GPL-2
-Packaged: 2009-10-22 20:53:34 UTC; warnes
+Packaged: 2009-11-12 15:41:41 UTC; warnes
 Repository: CRAN
-Date/Publication: 2009-10-23 06:41:03
+Date/Publication: 2009-11-12 15:58:39
