## gplots 2.12.1

=== DESCRIPTION ===
Package: gplots
Title: Various R programming tools for plotting data
Description: Various R programming tools for plotting data
Depends: R (>= 3.0)
Imports: gtools, gdata, stats, caTools, KernSmooth
Suggests: grid, MASS
Version: 2.12.1
Date: 2013-10-14
Author: Gregory R. Warnes, Ben Bolker, Lodewijk Bonebakker, Robert
	Gentleman, Wolfgang Huber Andy Liaw, Thomas Lumley, Martin
	Maechler, Arni Magnusson, Steffen Moeller, Marc Schwartz, Bill
	Venables 
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: GPL-2
NeedsCompilation: No
Packaged: 2013-10-15 02:32:53 UTC; warnes
Repository: CRAN
Date/Publication: 2013-10-17 18:12:00
