## gplots 2.14.0

=== DESCRIPTION ===
Package: gplots
Title: Various R programming tools for plotting data
Description: Various R programming tools for plotting data
Depends: R (>= 3.0)
Imports: gtools, gdata, stats, caTools, KernSmooth
Suggests: grid, MASS
Version: 2.14.0
Date: 2014-06-19
Author: Gregory R. Warnes, Ben Bolker, Lodewijk Bonebakker, Robert
	Gentleman, Wolfgang Huber Andy Liaw, Thomas Lumley, Martin
	Maechler, Arni Magnusson, Steffen Moeller, Marc Schwartz, Bill
	Venables
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: GPL-2
NeedsCompilation: No
Packaged: 2014-06-19 20:56:01 UTC; warnes
Repository: CRAN
Date/Publication: 2014-06-20 08:37:27
