## gplots 2.16.0

=== DESCRIPTION ===
Package: gplots
Title: Various R Programming Tools for Plotting Data
Description: Various R programming tools for plotting data
Depends: R (>= 3.0)
Imports: gtools, gdata, stats, caTools, KernSmooth
Suggests: grid, MASS
Version: 2.16.0
Date: 2015-01-02
Author: Gregory R. Warnes, Ben Bolker, Lodewijk Bonebakker, Robert
	Gentleman, Wolfgang Huber Andy Liaw, Thomas Lumley, Martin
	Maechler, Arni Magnusson, Steffen Moeller, Marc Schwartz, Bill
	Venables
Maintainer: Gregory R. Warnes <greg@warnes.net>
License: GPL-2
NeedsCompilation: no
Packaged: 2015-01-06 23:39:55 UTC; warnes
Repository: CRAN
Date/Publication: 2015-01-07 19:33:40
