=== debian/control ===
Source: gplots
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), r-cran-gtools, r-cran-gdata, r-cran-catools, r-cran-kernsmooth, dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-gplots
Vcs-Git: https://salsa.debian.org/edd/r-cran-gplots.git
Homepage: https://cran.r-project.org/package=gplots

Package: r-cran-gplots
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-gdata, r-cran-gtools, r-cran-catools, r-cran-kernsmooth
Description: GNU R package with tools for plotting data by Greg Warnes et al
 This package of R programming tools for plotting data was written by
 Gregory Warnes with code contributions by Ben Bolker and Thomas
 Lumley.
 .
 This package used to be part of the gregmisc bundle packaged for Debian
 as r-cran-gregmisc.
Replaces: r-cran-gregmisc (<= 2.0.7-1)
