## gplots 3.0.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Depends: R (>= 3.0)
 Imports: gtools, gdata, stats, caTools, KernSmooth
 Suggests: grid, MASS
-Version: 3.0.1
+Version: 3.0.1.1
 Date: 2016-03-30
 Author: Gregory R. Warnes, Ben Bolker, Lodewijk Bonebakker, Robert
 	Gentleman, Wolfgang Huber Andy Liaw, Thomas Lumley, Martin
@@ -32,6 +32,6 @@
 Maintainer: Gregory R. Warnes <greg@warnes.net>
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2016-03-30 17:32:42 UTC; gwarnes1
+Packaged: 2019-01-27 14:55:38 UTC; hornik
 Repository: CRAN
-Date/Publication: 2016-03-30 21:04:18
+Date/Publication: 2019-01-27 16:00:39 UTC
