=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/gplots_([\d.-]*)\.tar.gz
