## gplots 3.0.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -23,15 +23,19 @@
 Depends: R (>= 3.0)
 Imports: gtools, gdata, stats, caTools, KernSmooth
 Suggests: grid, MASS
-Version: 3.0.1.1
+Version: 3.0.1.2
 Date: 2016-03-30
 Author: Gregory R. Warnes, Ben Bolker, Lodewijk Bonebakker, Robert
 	Gentleman, Wolfgang Huber Andy Liaw, Thomas Lumley, Martin
 	Maechler, Arni Magnusson, Steffen Moeller, Marc Schwartz, Bill
 	Venables
-Maintainer: Gregory R. Warnes <greg@warnes.net>
+Maintainer: ORPHANED
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2019-01-27 14:55:38 UTC; hornik
+Packaged: 2020-01-11 16:25:06 UTC; ripley
 Repository: CRAN
-Date/Publication: 2019-01-27 16:00:39 UTC
+Date/Publication: 2020-01-11 17:28:31
+X-CRAN-Original-Maintainer: Gregory R. Warnes <greg@warnes.net>
+X-CRAN-Comment: Orphaned and corrected on 2020-01-11.
+ .
+ Last update by original maintainer was in Mar 2016.
