## gplots 3.0.4

=== DESCRIPTION ===
--- 
+++ 
@@ -24,8 +24,8 @@
 Imports: gtools, gdata, stats, caTools, KernSmooth
 Suggests: grid, MASS, knitr
 VignetteBuilder: knitr
-Version: 3.0.3
-Date: 2020-02-26
+Version: 3.0.4
+Date: 2020-07-05
 Authors@R: c(
     person("Gregory R.", "Warnes", , role = "aut"),
     person("Ben", "Bolker", , role = "aut"),
@@ -45,7 +45,7 @@
 URL: https://github.com/talgalili/gplots
 BugReports: https://github.com/talgalili/gplots/issues
 NeedsCompilation: no
-Packaged: 2020-02-24 06:26:54 UTC; talgalili
+Packaged: 2020-07-05 18:14:20 UTC; talgalili
 Author: Gregory R. Warnes [aut],
   Ben Bolker [aut],
   Lodewijk Bonebakker [aut],
@@ -61,4 +61,4 @@
   Tal Galili [ctb, cre]
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-02-25 01:20:07 UTC
+Date/Publication: 2020-07-05 19:00:17 UTC
