=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), r-cran-gtools, r-cran-gdata, r-cran-catools, r-cran-kernsmooth, dh-r
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), r-cran-gtools, r-cran-gdata, r-cran-catools, r-cran-kernsmooth, dh-r
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-gplots
 Vcs-Git: https://salsa.debian.org/edd/r-cran-gplots.git
