## gplots 3.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -21,11 +21,11 @@
   - plotting means and confidence intervals ('plotCI', 'plotmeans'),
   - spacing points in an x-y plot so they don't overlap ('space').
 Depends: R (>= 3.0)
-Imports: gtools, gdata, stats, caTools, KernSmooth
+Imports: gtools, stats, caTools, KernSmooth
 Suggests: grid, MASS, knitr
 VignetteBuilder: knitr
-Version: 3.0.4
-Date: 2020-07-05
+Version: 3.1.0
+Date: 2020-09-18
 Authors@R: c(
     person("Gregory R.", "Warnes", , role = "aut"),
     person("Ben", "Bolker", , role = "aut"),
@@ -45,7 +45,7 @@
 URL: https://github.com/talgalili/gplots
 BugReports: https://github.com/talgalili/gplots/issues
 NeedsCompilation: no
-Packaged: 2020-07-05 18:14:20 UTC; talgalili
+Packaged: 2020-09-18 06:54:34 UTC; talgalili
 Author: Gregory R. Warnes [aut],
   Ben Bolker [aut],
   Lodewijk Bonebakker [aut],
@@ -61,4 +61,4 @@
   Tal Galili [ctb, cre]
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-07-05 19:00:17 UTC
+Date/Publication: 2020-09-18 12:00:07 UTC
