## gplots 3.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -24,8 +24,8 @@
 Imports: gtools, stats, caTools, KernSmooth
 Suggests: grid, MASS, knitr
 VignetteBuilder: knitr
-Version: 3.1.0
-Date: 2020-09-18
+Version: 3.1.1
+Date: 2020-11-28
 Authors@R: c(
     person("Gregory R.", "Warnes", , role = "aut"),
     person("Ben", "Bolker", , role = "aut"),
@@ -45,7 +45,7 @@
 URL: https://github.com/talgalili/gplots
 BugReports: https://github.com/talgalili/gplots/issues
 NeedsCompilation: no
-Packaged: 2020-09-18 06:54:34 UTC; talgalili
+Packaged: 2020-11-28 13:04:00 UTC; talgalili
 Author: Gregory R. Warnes [aut],
   Ben Bolker [aut],
   Lodewijk Bonebakker [aut],
@@ -61,4 +61,4 @@
   Tal Galili [ctb, cre]
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-09-18 12:00:07 UTC
+Date/Publication: 2020-11-28 13:50:02 UTC
