=== debian/changelog ===
gplots (3.1.1-2) unstable; urgency=medium

  * Rebuilding under current R 				(Closes: #1001789)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Dec 2021 07:33:19 -0600

gplots (3.1.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 29 Nov 2020 00:22:41 -0600
