=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.2), r-cran-gtools, r-cran-gdata, r-cran-catools, r-cran-kernsmooth, dh-r
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), r-cran-gtools, r-cran-gdata, r-cran-catools, r-cran-kernsmooth, dh-r
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-gplots
 Vcs-Git: https://salsa.debian.org/edd/r-cran-gplots.git
 Homepage: https://cran.r-project.org/package=gplots
