## gplots 3.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -21,11 +21,11 @@
   - plotting means and confidence intervals ('plotCI', 'plotmeans'),
   - spacing points in an x-y plot so they don't overlap ('space').
 Depends: R (>= 3.0)
-Imports: gtools, stats, caTools, KernSmooth
-Suggests: grid, MASS, knitr
+Imports: gtools, stats, caTools, KernSmooth, methods
+Suggests: grid, MASS, knitr, r2d2
 VignetteBuilder: knitr
-Version: 3.1.1
-Date: 2020-11-28
+Version: 3.1.3
+Date: 2022-04-24
 Authors@R: c(
     person("Gregory R.", "Warnes", , role = "aut"),
     person("Ben", "Bolker", , role = "aut"),
@@ -45,7 +45,7 @@
 URL: https://github.com/talgalili/gplots
 BugReports: https://github.com/talgalili/gplots/issues
 NeedsCompilation: no
-Packaged: 2020-11-28 13:04:00 UTC; talgalili
+Packaged: 2022-04-24 18:45:25 UTC; talgalili
 Author: Gregory R. Warnes [aut],
   Ben Bolker [aut],
   Lodewijk Bonebakker [aut],
@@ -61,4 +61,4 @@
   Tal Galili [ctb, cre]
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-11-28 13:50:02 UTC
+Date/Publication: 2022-04-25 07:20:07 UTC
