=== debian/changelog ===
gplots (3.1.3.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set debhelper-compat current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 02 Feb 2024 07:25:53 -0600
