## gplots 3.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -12,8 +12,8 @@
   - enhanced regression diagnostic plots ('lmplot2', 'residplot'),
   - formula-enabled interface to 'stats::lowess' function ('lowess'),
   - displaying textual data in plots ('textplot', 'sinkplot'),
-  - plotting a matrix where each cell contains a dot whose size
-    reflects the relative magnitude of the elements ('balloonplot'),
+  - plotting dots whose size reflects the relative magnitude of the
+    elements ('balloonplot', 'bubbleplot'),
   - plotting "Venn" diagrams ('venn'),
   - displaying Open-Office style plots ('ooplot'),
   - plotting multiple data on same region, with separate axes
@@ -22,10 +22,11 @@
   - spacing points in an x-y plot so they don't overlap ('space').
 Depends: R (>= 3.0)
 Imports: gtools, stats, caTools, KernSmooth, methods
-Suggests: grid, MASS, knitr, r2d2
+Suggests: grid, MASS, knitr, rmarkdown, r2d2, nlme
+LazyData: yes
 VignetteBuilder: knitr
-Version: 3.1.3.1
-Date: 2022-04-24
+Version: 3.2.0
+Date: 2024-10-05
 Authors@R: c(
     person("Gregory R.", "Warnes", , role = "aut"),
     person("Ben", "Bolker", , role = "aut"),
@@ -39,13 +40,14 @@
     person("Steffen", "Moeller", role = "aut"),
     person("Marc", "Schwartz", role = "aut"),
     person("Bill", "Venables", role = "aut"),
-    person("Tal", "Galili", , "tal.galili@gmail.com", c("ctb", "cre"))
+    person("Tal", "Galili", , "tal.galili@gmail.com", c("aut", "cre"))
     )
 License: GPL-2
-URL: https://github.com/talgalili/gplots
+URL: https://github.com/talgalili/gplots,
+        https://talgalili.github.io/gplots/
 BugReports: https://github.com/talgalili/gplots/issues
 NeedsCompilation: no
-Packaged: 2024-02-02 10:08:05 UTC; ripley
+Packaged: 2024-10-05 07:44:32 UTC; talgalili
 Author: Gregory R. Warnes [aut],
   Ben Bolker [aut],
   Lodewijk Bonebakker [aut],
@@ -58,7 +60,7 @@
   Steffen Moeller [aut],
   Marc Schwartz [aut],
   Bill Venables [aut],
-  Tal Galili [ctb, cre]
+  Tal Galili [aut, cre]
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-02-02 10:17:06 UTC
+Date/Publication: 2024-10-05 23:00:02 UTC
