=== debian/changelog ===
gplots (3.2.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Oct 2024 07:53:21 -0500
